/*     478595 : 이미지      */
.img__478595__ {max-width:100%}
.img__478595__ * {box-sizing:border-box}
.img__478595__ a {display:block;vertical-align:top}
.img__478595__ img {width:846px;vertical-align:top}

/*     478605 : 점선      */
.dashed_line__478605__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__478605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__478605__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__478605__ {height:20px}
}

/*     425485 : 이미지      */
.img__425485__ {max-width:100%}
.img__425485__ * {box-sizing:border-box}
.img__425485__ a {display:block;vertical-align:top}
.img__425485__ img {width:843px;vertical-align:top}

/*     425495 : 점선      */
.dashed_line__425495__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__425495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__425495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__425495__ {height:20px}
}

/*     301785 : 이미지      */
.img__301785__ {max-width:100%}
.img__301785__ * {box-sizing:border-box}
.img__301785__ a {display:block;vertical-align:top}
.img__301785__ img {width:707px;vertical-align:top}

/*     301795 : 점선      */
.dashed_line__301795__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__301795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__301795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__301795__ {height:20px}
}

/*     230355 : 이미지      */
.img__230355__ {max-width:100%}
.img__230355__ * {box-sizing:border-box}
.img__230355__ a {display:block;vertical-align:top}
.img__230355__ img {width:784px;vertical-align:top}

/*     232245 : 점선      */
.dashed_line__232245__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__232245__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__232245__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__232245__ {height:20px}
}

/*     232235 : 이미지      */
.img__232235__ {max-width:100%}
.img__232235__ * {box-sizing:border-box}
.img__232235__ a {display:block;vertical-align:top}
.img__232235__ img {width:702px;vertical-align:top}

